# OBJ Parser

### Exemple

```python
import obja
model = obja.parse_file("path_to_model.obj")

# model.vertices est la liste des sommets du modèle (coordonnées x, y, et z)
# model.faces est la liste des faces du modèle (indices des sommets a, b, et c)

# Exemple d'accès au sommets des faces du modele.
for face in model.faces:
   v1 = model.vertices[face.a]
   v2 = model.vertices[face.b]
   v3 = model.vertices[face.c]
```
